# WOKTools_InterpFileType.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | WOKTools_InterpFileType { WOKTools_CShell, WOKTools_BourneShell, WOKTools_KornShell, WOKTools_TclInterp, WOKTools_EmacsLisp, WOKTools_WNTCmd }

## Enumeration Type Documentation

enum WOKTools_InterpFileType

Enumeration values:

  WOKTools_CShell |
  WOKTools_BourneShell |
  WOKTools_KornShell |
  WOKTools_TclInterp |
  WOKTools_EmacsLisp |
  WOKTools_WNTCmd |